/* General Blueprint Style */
@import url(http://fonts.googleapis.com/css?family=Lato:300,400,700);
@import url(https://fonts.googleapis.com/css?family=Raleway:300,400,500,700,800);
@font-face {
	font-family: 'fontawesome';
	src:url('../fonts/fontawesome.eot');
	src:url('../fonts/fontawesome.eot?#iefix') format('embedded-opentype'),
		url('../fonts/fontawesome.svg#fontawesome') format('svg'),
		url('../fonts/fontawesome.woff') format('woff'),
		url('../fonts/fontawesome.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
    font-family: 'nanum-square-b';
    src: url('fonts/nanum-square-b/nanumsquareb.eot');
    src: url('fonts/nanum-square-b/nanumsquareb.eot?#iefix') format('embedded-opentype'),
         url('fonts/nanum-square-b/nanumsquareb.woff2') format('woff2'),
         url('fonts/nanum-square-b/nanumsquareb.woff') format('woff'),
         url('fonts/nanum-square-b/nanumsquareb.ttf') format('truetype'),
         url('fonts/nanum-square-b/nanumsquareb.svg#nanumsquarebregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'nanum-square-r';
    src: url('fonts/nanum-square-r/nanumsquarer.eot');
    src: url('fonts/nanum-square-r/nanumsquarer.eot?#iefix') format('embedded-opentype'),
         url('fonts/nanum-square-r/nanumsquarer.woff2') format('woff2'),
         url('fonts/nanum-square-r/nanumsquarer.woff') format('woff'),
         url('fonts/nanum-square-r/nanumsquarer.ttf') format('truetype'),
         url('fonts/nanum-square-r/nanumsquarer.svg#nanumsquarerregular') format('svg');
    
    font-style: normal;

}
*, *:after, *:before { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
body, html { font-size: 100%; padding: 0; margin: 0;}
 
/* Clearfix hack by Nicolas Gallagher: http://nicolasgallagher.com/micro-clearfix-hack/ */
.clearfix:before, .clearfix:after { content: " "; display: table; }
.clearfix:after { clear: both; }

body {
    font-family: 'nanum-square-r','Lato', Calibri, Arial, sans-serif;
    color: #fff;
}

a {
	color: #f0f0f0;
	text-decoration: none;
}

a:hover {
	color: #000;
}

.container > header {
	position: fixed;
	z-index: 1000;
	left: 3%;
	top: 4%;
}

.nav-up {
    top: -6% !important;
    transition: 0.3s;
}

.nav-down {
    transition: 0.1s;
}

.container > header img {
	display: block;
}

